> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Check WhatsApp 24h conversation window status

> Operacion: Check WhatsApp 24h conversation window status.



## OpenAPI

````yaml /generated/specs/communications.json get /api/omnichannel/threads/{threadId}/whatsapp-window
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/threads/{threadId}/whatsapp-window:
    get:
      tags:
        - Omnichannel
      summary: Check WhatsApp 24h conversation window status
      description: 'Operacion: Check WhatsApp 24h conversation window status.'
      operationId: OmnichannelController_getWhatsAppWindowStatus
      parameters:
        - name: threadId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````